

DELETE FROM DISPARM WHERE VAR_NAME IN('TRACKING_DETAILS_REF_SER') AND PRD_CODE ='999999';

INSERT INTO DISPARM
VALUES('999999','TRACKING_DETAILS_REF_SER','S','M-PACK,P-PICK,A-PICK','Rer ser defined for TRACKING DETAILS BY PTCN report',NULL,'17-AUG-2013','ANAND','ANAND');

COMMIT;